uuid:
  -
    value: 4fd05346-c162-420d-b3ef-fc9f06211304
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 123rf_35810618_xxl_appetizers_in_greek_tavern.jpg
uri:
  -
    value: 'public://2019-10/123rf_35810618_xxl_appetizers_in_greek_tavern.jpg'
    url: /sites/default/files/2019-10/123rf_35810618_xxl_appetizers_in_greek_tavern.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 384652
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:50:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:50:26+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
